1.0.0:
    - Initial release of PayUMall plugin

1.0.1:
    - First version of PayUMall

1.0.2:
    - Added phone field to users table

1.0.3:
    - Added PaymentController to handle PayU responses
    - Added routes for PayU success and failure